Classic - Jaguar - Panther > Wie kann ich mit den alten Programmen weiterarbeiten?

  1. Theodorant

    Theodorant Thread StarterMacUser Mitglied

    Mitglied seit:
    05.02.2004
    Beiträge:
    3
    Zustimmungen:
    0
    Hallo, werte Gemeinde...

    Wie kann ich auf dem E-MAC SUPERDRIVE mit vorinstalliertem "Panther" weiterhin mit meinen alten Programmen (u.a. Photoshop 5.0 und FreeHand 8) werkeln? Das Problem soll es unter Mac OS X Jaguar nicht gegeben haben. Mann konnte von 9.2.2 booten und reibungslos im Classicmodus arbeiten. Sollte ich mir also ein bootfähiges "Jaguar" besorgen, das "Panther" entfernen, das 9.2.2 aufspielen und anschliessend "Jaguar" auf "Panther" updaten? Wäre das möglich? Ich habe den e-mac zwar noch nicht im Warenkorb lungern, aber die gleichen Probleme stellen sich mir beim i-mac ja auch!

    Wer hilft, dem stelle ich in der Ortskappelle ein Kerzchen auf!
     
    Theodorant, 05.02.2004
  2. robdus

    robdusMacUser Mitglied

    Mitglied seit:
    02.06.2003
    Beiträge:
    403
    Zustimmungen:
    0
    die iMacs sind nicht mehr bootfähig unter 9.2. Brauchst du aber auch nicht, Panther beinhaltet doch auch Classic. Das bedeutet, beim Starten einer Anwendung für OS 9.2 startet Classic automatisch und emuliert ein OS 9.2

    Gruß, Robdus
     
    robdus, 05.02.2004
Die Seite wird geladen...
Ähnliche Themen - Classic Jaguar Panther
  1. DerFloe
    Antworten:
    1
    Aufrufe:
    278
    oneOeight
    05.09.2016
  2. honigklee
    Antworten:
    5
    Aufrufe:
    546
    Olivetti
    19.01.2016
  3. How
    Antworten:
    6
    Aufrufe:
    803
    glancos
    06.08.2013
  4. macwee
    Antworten:
    2
    Aufrufe:
    580
  5. sailorman
    Antworten:
    9
    Aufrufe:
    633
    abgemeldeter Benutzer
    28.09.2005